.carousel {
    position: relative;
    margin-top: 70px;
    width: 750px;
    height: 660px;
}

.carousel-inner {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 696px;
    height: 528px;
    background: url(../images/lunbo_bg.png);
}

.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: 0.6s ease-in-out left;
         -o-transition: 0.6s ease-in-out left;
            transition: 0.6s ease-in-out left;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner > .item {
        -webkit-transition: -webkit-transform 0.6s ease-in-out;
             -o-transition:      -o-transform 0.6s ease-in-out;
                transition:         transform 0.6s ease-in-out;

        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
        -webkit-perspective: 1000px;
                perspective: 1000px;
    }

    .carousel-inner > .item.active.right, .carousel-inner > .item.next {
        left: 0;
        -webkit-transform: translate3d(100%, 0, 0);
                transform: translate3d(100%, 0, 0);
    }

    .carousel-inner > .item.active.left, .carousel-inner > .item.prev {
        left: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
                transform: translate3d(-100%, 0, 0);
    }

    .carousel-inner > .item.active, .carousel-inner > .item.next.left, .carousel-inner > .item.prev.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
    }
}

.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}

.carousel-indicators {
    margin: 34px auto 0 auto;
    width: 548px;
    height: 30px;
    background: url(../images/lunbo_btn_bg.png)no-repeat;
}

.carousel-indicators li {
    display: inline-block;
    vertical-align: top;
}

.carousel-indicators .lunbo_btn {
    width: 29px;
    height: 29px;
    background: url(../images/lunbo_btn_close.png) no-repeat;
    cursor: pointer;
}

.carousel-indicators .lunbo_btn01 {
    margin-left: 7px;
}

.carousel-indicators .lunbo_btn02 {
    margin-left: 68px;
}

.carousel-indicators .lunbo_btn03 {
    margin-left: 74px;
}

.carousel-indicators .lunbo_btn04 {
    margin-left: 74px;
}

.carousel-indicators .lunbo_btn05 {
    margin-left: 74px;
}

.carousel-indicators .lunbo_btn06 {
    margin-left: 74px;
}

.carousel-indicators .lunbo_btn.active {
    background: url(../images/lunbo_btn_open.png) no-repeat;
}

.carousel .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 696px;
    height: 528px;
}

.carousel .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -255px;
    margin-left: -340px;
}

.btn_left {
    position: absolute;
    top: 33%;
    left: 32px;
    width: 63px;
    height: 94px;
    background: url(../images/left.png)no-repeat;
}

.btn_right {
    position: absolute;
    top: 33%;
    right: 32px;
    width: 63px;
    height: 94px;
    background: url(../images/right.png)no-repeat;
}
